SAMP 0.3z -> INCORRECT VERSION?

Have a problem with your GTA or SA-MP and NOT LVCNR? Post here.
Post Reply
WaRGoD
Newbie Chick
Posts: 8
Joined: Sat Jan 18, 2014 1:46 pm
KCNR Username: WaRGoD

Fri Feb 14, 2014 2:09 am

Can you help me with this one?
In the screenshot link below, I use the samp 0.3z RC5-2.
When I connected to the game, it said "CONNECTION REJECTED: Incorrect Version".
Image
User avatar
Satan
Gangsta Clucker
Posts: 907
Joined: Sun Jul 28, 2013 3:01 pm
KCNR Username: Satan
Location: Hidden Valley
Contact:

Fri Feb 14, 2014 2:13 am

Hey, make sure you have the updated version, to do this just click here
"Satan is the master distracter. He is always working to keep us off track in our walk with God."

"Satan ultimately represents rebellion."

"God is the Creator; Satan is the counterfeiter."!
Post Reply